<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Metadata Template Editor View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">10.2</span>&#x00A0;&#x00A0;<a 
 id="x65-7200010.2"></a>The Metadata Template Editor View</h3>
<!--l. 880--><p class="noindent" >Initially a project has to be selected. Click &#8220;Next&#8221; and &#8220;Add new Element&#8221;. Afterwards a new
element name has to be chosen. Then select a data type for this element from the drop down
menu. The element can be
</p>
     <ul class="itemize1">
     <li class="itemize">a string: strings range from a single word or character to large blocks of text
     including multiple paragraphs.
     </li>
     <li class="itemize">a date
     </li>
     <li class="itemize">an integer
     </li>
     <li class="itemize">boolean: that means &#8220;false&#8221; and &#8220;true&#8221; values and has to be written as &#8220;0&#8221; and
     &#8220;1&#8221;
     </li>
     <li class="itemize">time
     </li>
     <li class="itemize">decimal: to be written with a point like in &#8220;1.5&#8221;</li></ul>
<!--l. 891--><p class="noindent" >Mark the checkboxes &#8220;Repeatable&#8221; or &#8220;Mandatory&#8221; if wanted. An element can be
removed if you click the corresponding &#8220;Remove&#8221; button. Another element may
be added by clicking the &#8220;Add new Element&#8221; button. Click &#8220;Finish&#8221; to save your
                                                                                

                                                                                
input or &#8220;Cancel&#8221; to close the editor. Click &#8220;Back&#8221; if you want to select another
project.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x65-720011"></a>
                                                                                

                                                                                
<!--l. 895--><p class="noindent" ><img 
src="mde-metadatatemplateeditor-wizard.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual52x.png" src="mde-metadatatemplateeditor-wizard.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;10.1: </td><td  
class="content">Metadata Template Editor</td></tr></table></div><!--tex4ht:label?: x65-720011 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
                                                                                

                                                                                
<!--l. 900--><p class="noindent" ><a 
 id="tailtextgrid-manualse35.html"></a> </p> 
</body></html> 
